{
  "paths": [
    {
      "_path": "R/library/ggfortify/CITATION",
      "path_type": "hardlink",
      "sha256": "4097b72310a4b95b6816f23d5561a8c721397c290f0ba2fc57af0da4604ee9ad",
      "size_in_bytes": 907
    },
    {
      "_path": "R/library/ggfortify/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d83911ed7366d50a1de50e4f3d164eca5efa2b1b9e78dcb6306d043a4d60acfb",
      "size_in_bytes": 1468
    },
    {
      "_path": "R/library/ggfortify/INDEX",
      "path_type": "hardlink",
      "sha256": "febd362a8fb48d233f154d746c96336ae441dad0d6e68ddc70d47b74b6c13947",
      "size_in_bytes": 6727
    },
    {
      "_path": "R/library/ggfortify/MD5",
      "path_type": "hardlink",
      "sha256": "2ca23de56251e14d1a8db1b2c22fa8459376b2e63e164e69eb91910b21f56795",
      "size_in_bytes": 7912
    },
    {
      "_path": "R/library/ggfortify/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "81c8412fcc552f803e347a34160baaa57fbcca2dedae4483577587772a9676a8",
      "size_in_bytes": 3250
    },
    {
      "_path": "R/library/ggfortify/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "bd4aaa2a697f422cda70cb430e128a02bbc1030eee7c288d23bebc89fd34242d",
      "size_in_bytes": 2805
    },
    {
      "_path": "R/library/ggfortify/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8db6694c85d881053c263d739512db8df59403122fe27e52cac0dfa7e258f17d",
      "size_in_bytes": 1493
    },
    {
      "_path": "R/library/ggfortify/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d89344ce0c22b8f485a53f51a9889647fd83050a2cd7a2334f1839f75bff1770",
      "size_in_bytes": 933
    },
    {
      "_path": "R/library/ggfortify/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e574aa2e22de279b1f3b917147c85d605c429312676dd5e63ef6e721cd3f3fca",
      "size_in_bytes": 1492
    },
    {
      "_path": "R/library/ggfortify/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "a0e62b0cae6290b4c4de56013a4e1ba66e5c644fd451c405d3e75345c1205e3e",
      "size_in_bytes": 537
    },
    {
      "_path": "R/library/ggfortify/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9893c4d9736a8a1d471d2c6e6ac749bbf13f23e9532b11a924553122c4366f7b",
      "size_in_bytes": 3876
    },
    {
      "_path": "R/library/ggfortify/NEWS",
      "path_type": "hardlink",
      "sha256": "61a662eb94ee68e4b2e687f89d4f7a40303dff10b5ddfe270e8bf630d094a3ed",
      "size_in_bytes": 1460
    },
    {
      "_path": "R/library/ggfortify/R/ggfortify",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/ggfortify/R/ggfortify.rdb",
      "path_type": "hardlink",
      "sha256": "f140105a8eff236b6c2196a03f416267ba1cf655b6b8f07277b89a0858bba09d",
      "size_in_bytes": 172897
    },
    {
      "_path": "R/library/ggfortify/R/ggfortify.rdx",
      "path_type": "hardlink",
      "sha256": "6a7a94818d30bf537bace04338e12861dcf73a660ddfddb7a3b486e065af6c82",
      "size_in_bytes": 2619
    },
    {
      "_path": "R/library/ggfortify/doc/basics.R",
      "path_type": "hardlink",
      "sha256": "cf6aa6f3a964186ae4d8aaec5e5cde65bb7e52b4caa12d5f0416a694b3bde2a3",
      "size_in_bytes": 3005
    },
    {
      "_path": "R/library/ggfortify/doc/basics.Rmd",
      "path_type": "hardlink",
      "sha256": "c3bc1470851cd901094a1316d4f1fcbba9824ba8b5f8711de5b03f21677a1ada",
      "size_in_bytes": 5501
    },
    {
      "_path": "R/library/ggfortify/doc/basics.html",
      "path_type": "hardlink",
      "sha256": "98d209d42f37ab920994293b71aeadf57208e67e446a9feb5bc0a555d470e22c",
      "size_in_bytes": 713143
    },
    {
      "_path": "R/library/ggfortify/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7f0540f863cd6dd163dcab7cf34e1ae87efa80f1953a859aa0e100cc9b1281b6",
      "size_in_bytes": 4970
    },
    {
      "_path": "R/library/ggfortify/doc/intro_Chinese.R",
      "path_type": "hardlink",
      "sha256": "f585ca8d2fdfbd4b9057c767646e63c1d9f4cdccd31de9329e85e7757096dbbe",
      "size_in_bytes": 7380
    },
    {
      "_path": "R/library/ggfortify/doc/intro_Chinese.Rmd",
      "path_type": "hardlink",
      "sha256": "999a4ba115c294c6eb7b07710209e6a0b11608ee1650603ecf4d5af2278886c5",
      "size_in_bytes": 9742
    },
    {
      "_path": "R/library/ggfortify/doc/intro_Chinese.html",
      "path_type": "hardlink",
      "sha256": "8ac9e17279d68107d259493593eca0718d02ffdf534bf5f93ceb61f419ac9d2c",
      "size_in_bytes": 1338624
    },
    {
      "_path": "R/library/ggfortify/doc/plot_dist.R",
      "path_type": "hardlink",
      "sha256": "a09afc0d3b6e9477660fb0e6ebe5df8f991a857a431944e87b14fed08b028ebc",
      "size_in_bytes": 960
    },
    {
      "_path": "R/library/ggfortify/doc/plot_dist.Rmd",
      "path_type": "hardlink",
      "sha256": "d018bbf46b58b3cabdd144325e6332fca9e830420e198a841b87cc75855d6473",
      "size_in_bytes": 1583
    },
    {
      "_path": "R/library/ggfortify/doc/plot_dist.html",
      "path_type": "hardlink",
      "sha256": "0418fcbb6bd50be00a8bba77a11e00329554e589edb90a93f061fb8a3a64c129",
      "size_in_bytes": 139737
    },
    {
      "_path": "R/library/ggfortify/doc/plot_lm.R",
      "path_type": "hardlink",
      "sha256": "908040d9794ae5619feec3fb34de35d6e4740895de807b2876578895bdedf7b5",
      "size_in_bytes": 1593
    },
    {
      "_path": "R/library/ggfortify/doc/plot_lm.Rmd",
      "path_type": "hardlink",
      "sha256": "48d6b1bc52398d0706ef88e85fc92e8a7b2a198e96fac306c959265db05c7fbb",
      "size_in_bytes": 3081
    },
    {
      "_path": "R/library/ggfortify/doc/plot_lm.html",
      "path_type": "hardlink",
      "sha256": "9cf50aa42ac50d2828981ea831d6761ee49a9ead2835c1a5b91ca2578eb3fd15",
      "size_in_bytes": 636385
    },
    {
      "_path": "R/library/ggfortify/doc/plot_map.R",
      "path_type": "hardlink",
      "sha256": "ebbc43898d75cde98752193a8f1db7d0003f2a2192b8fd6fb0507ad075320676",
      "size_in_bytes": 1984
    },
    {
      "_path": "R/library/ggfortify/doc/plot_map.Rmd",
      "path_type": "hardlink",
      "sha256": "5030f06a510b711a23ea52e1cffa0cee8b1f3e886737cd23d7d3583979f5c544",
      "size_in_bytes": 4038
    },
    {
      "_path": "R/library/ggfortify/doc/plot_map.html",
      "path_type": "hardlink",
      "sha256": "ff57946865e116a89cee4d5c8ffd95077256083d9e5be7726dfec2afe6bfb6ea",
      "size_in_bytes": 255725
    },
    {
      "_path": "R/library/ggfortify/doc/plot_pca.R",
      "path_type": "hardlink",
      "sha256": "5e3e4f04ef8f18155e9284caa93ee7696a165838935de9a53ce25fcee7eebdfa",
      "size_in_bytes": 3416
    },
    {
      "_path": "R/library/ggfortify/doc/plot_pca.Rmd",
      "path_type": "hardlink",
      "sha256": "3a6ee3ab306f78a039e4b7a7c7735529932547f95d89e164e8c52283cc263d77",
      "size_in_bytes": 6311
    },
    {
      "_path": "R/library/ggfortify/doc/plot_pca.html",
      "path_type": "hardlink",
      "sha256": "44be2554e89939004c03a16555d26583bd081814da0adac2ec2ea3d53bfd8ced",
      "size_in_bytes": 762087
    },
    {
      "_path": "R/library/ggfortify/doc/plot_surv.R",
      "path_type": "hardlink",
      "sha256": "6dc6a89563c301c881523ab7526fc981c927ef8ec507103009b151906b618a26",
      "size_in_bytes": 1097
    },
    {
      "_path": "R/library/ggfortify/doc/plot_surv.Rmd",
      "path_type": "hardlink",
      "sha256": "240fb56f686958538c70efee6e7144cab7b25595583f603205fcce8cf25962b4",
      "size_in_bytes": 1533
    },
    {
      "_path": "R/library/ggfortify/doc/plot_surv.html",
      "path_type": "hardlink",
      "sha256": "6cbad3360c2762a9d558dbbe21e3156718de841df78e03ee6b44123b4a7eb18a",
      "size_in_bytes": 211394
    },
    {
      "_path": "R/library/ggfortify/doc/plot_ts.R",
      "path_type": "hardlink",
      "sha256": "0fae551331ab1548c41eb9555a5f93635e15508f8858311f90dce60bb30b4283",
      "size_in_bytes": 5838
    },
    {
      "_path": "R/library/ggfortify/doc/plot_ts.Rmd",
      "path_type": "hardlink",
      "sha256": "c499172acb0092824f5d7496b603544fc3a297fe56b9b5c3f7ddd01206750bcf",
      "size_in_bytes": 8304
    },
    {
      "_path": "R/library/ggfortify/doc/plot_ts.html",
      "path_type": "hardlink",
      "sha256": "52ad1105c6cb67f9607e6232aa122ab02f7f0803d0c2b2ca6854cd797f7142e7",
      "size_in_bytes": 1010384
    },
    {
      "_path": "R/library/ggfortify/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9f5a618942afbbd19bd278c96a7c38d3f0795b7ccaaf1fabb6f624d2bfe21090",
      "size_in_bytes": 3986
    },
    {
      "_path": "R/library/ggfortify/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e40185fec3c7656f52afba8fe012de699490b5c2b80e92ace2d5ce5045caafa7",
      "size_in_bytes": 1055
    },
    {
      "_path": "R/library/ggfortify/help/ggfortify.rdb",
      "path_type": "hardlink",
      "sha256": "16b8f48b71550e29bb5d2879d02ab39a0443e653ba01256550bdcb54bf8fd762",
      "size_in_bytes": 161565
    },
    {
      "_path": "R/library/ggfortify/help/ggfortify.rdx",
      "path_type": "hardlink",
      "sha256": "96df92c23ae98d712f50e3117f99922890b104116d7d73a1774eba2fda2712c5",
      "size_in_bytes": 2102
    },
    {
      "_path": "R/library/ggfortify/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "bad9cba5ae8809b2b8d9457a4620d9bf3f7bdf3ba18f5f0d78ee33ff7ccd4ac7",
      "size_in_bytes": 865
    },
    {
      "_path": "R/library/ggfortify/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2f32b3ca1679b03728b1397e72313f9afb8b23296aed4ca2e9659e162e13e336",
      "size_in_bytes": 19647
    },
    {
      "_path": "R/library/ggfortify/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/ggfortify/html/apply_facets.html",
      "path_type": "hardlink",
      "sha256": "e7489e96e2b7f1c135e167ca2e53124afd8dfcd86e9b62ba0316d1d2da398553",
      "size_in_bytes": 1791
    },
    {
      "_path": "R/library/ggfortify/html/as_tibble.basis.html",
      "path_type": "hardlink",
      "sha256": "f044360a44c57181cca010b059ece0d33978ca941ebd349622d3c6b9b6b1a519",
      "size_in_bytes": 2005
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.MSM.lm.html",
      "path_type": "hardlink",
      "sha256": "a3fd90777732e4ddb56cb5ec58d14019a6a7b40f60a002a704d7ef1d1cff881a",
      "size_in_bytes": 1858
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.RasterCommon.html",
      "path_type": "hardlink",
      "sha256": "acdc0cb9a3d6ce1f153001973e3ca1ff8f6ac57d580a1e8ee7e2afa5f2184d3a",
      "size_in_bytes": 2431
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.SpatialCommon.html",
      "path_type": "hardlink",
      "sha256": "6c4f6881d24b8b43165f249dfaa0766d4243e506a01789e9b83c8823b9cff3fe",
      "size_in_bytes": 2885
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.aareg.html",
      "path_type": "hardlink",
      "sha256": "03b4f60bc02ce12cdfdf016e7b9c1e869f06ae25315e198b22bf690d785a01ff",
      "size_in_bytes": 2180
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.acf.html",
      "path_type": "hardlink",
      "sha256": "76c85c178e8dc14cfe3442520d9c3df2220df86838239bf5fc9e6180d4619b58",
      "size_in_bytes": 3733
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.basis.html",
      "path_type": "hardlink",
      "sha256": "c5272c23ec516b43794082132b11ef5c0b5c59999cfcd11963d96f2df46bed8f",
      "size_in_bytes": 1786
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.breakpoints.html",
      "path_type": "hardlink",
      "sha256": "2f89528c78089d733dfba966e0a41089f9d7617abe29bb12fa5ad13b211da052",
      "size_in_bytes": 1963
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.cpt.html",
      "path_type": "hardlink",
      "sha256": "768b00839b4a360a3e2e85b6c6cc069cabac926c441f6891f1a10a7249fbb788",
      "size_in_bytes": 1844
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.cv.glmnet.html",
      "path_type": "hardlink",
      "sha256": "cfe8162be203eaac1321b552081d4d82bfcbeb65df4fb6f8f6c551718395694d",
      "size_in_bytes": 4138
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.density.html",
      "path_type": "hardlink",
      "sha256": "92d8a28bb3d8b130183611830f1904c44ac5093423fad871d9b8d972c58c067d",
      "size_in_bytes": 2751
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.forecast.html",
      "path_type": "hardlink",
      "sha256": "96c10f9a90e786a930059d00e73e092bb96401b2bc0f8ca34a1c8a2c957bd451",
      "size_in_bytes": 3812
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.ggmultiplot.html",
      "path_type": "hardlink",
      "sha256": "e2c95750e0dec939998968d86fa3b94a62b8ac9f2c329c3c381e9cee1c38e117",
      "size_in_bytes": 1307
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.ggplot.html",
      "path_type": "hardlink",
      "sha256": "792d5caf1a7bffe26b9169e4e98e06ad22dc65b03d665ddbac38e6589c5d2465",
      "size_in_bytes": 1276
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.glmnet.html",
      "path_type": "hardlink",
      "sha256": "7783428327f879fbabe7a6df8adeaf4f3a2195624a7d5325f1e472b09770d60b",
      "size_in_bytes": 3970
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.kmeans.html",
      "path_type": "hardlink",
      "sha256": "a19a24b1d8e1b60bf7ad4e578f7218c88591e788fc947dd1e62ccacaf42059d5",
      "size_in_bytes": 1844
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.list.html",
      "path_type": "hardlink",
      "sha256": "6d5a75d6e15ec69ea6b941924bebd6b0e023628e26b7939ab82f382bd972fcf5",
      "size_in_bytes": 1599
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.lm.html",
      "path_type": "hardlink",
      "sha256": "e145aac3a9f9082680da78fc00dd903554693bcd0c4da112c44d39d805a6f93b",
      "size_in_bytes": 5075
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.map.html",
      "path_type": "hardlink",
      "sha256": "bb025621ed795d9197d57c782c6ed995d24905223ec8e5b7e44e736251eed88f",
      "size_in_bytes": 2999
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.matrix.html",
      "path_type": "hardlink",
      "sha256": "4417800abeb00c91dd38ae6355af65ebb4355b164cdfcdc86f2d501832ea3759",
      "size_in_bytes": 4932
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.pca_common.html",
      "path_type": "hardlink",
      "sha256": "144adf7f42a6d1a6a2de4898fa645fe9304fc437eff691044f86fc7c3c568367",
      "size_in_bytes": 2627
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.performance.html",
      "path_type": "hardlink",
      "sha256": "cbf4bf932aacc0559a6f7867c6c4a4515eb24e0426fa0fa41b9dd3edfcd61c0e",
      "size_in_bytes": 1676
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.spec.html",
      "path_type": "hardlink",
      "sha256": "6e18aa0cdd3536ae1518c048179738d97cc9064aa38b5d99fcc73158d4b1c5ba",
      "size_in_bytes": 2179
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.stepfun.html",
      "path_type": "hardlink",
      "sha256": "444f5ce6f3967bd92ddfee0372781ec055b64caec9f06326c1b7447ec0fa9688",
      "size_in_bytes": 2856
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.survfit.html",
      "path_type": "hardlink",
      "sha256": "138d6b795869279a24263617d4bce83a83170893207ef7d4d208462783c88c04",
      "size_in_bytes": 5556
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.ts.html",
      "path_type": "hardlink",
      "sha256": "62afd16579cbac3bf01f8e356af73bc2ee4f9320f8dd9619024fd576b3b3954e",
      "size_in_bytes": 5750
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.tsmodel.html",
      "path_type": "hardlink",
      "sha256": "395d7525b6f01f9e4f0903d3565281a7db702aa84a3755a82c2f3d5adf03f10a",
      "size_in_bytes": 5195
    },
    {
      "_path": "R/library/ggfortify/html/autoplot.varprd.html",
      "path_type": "hardlink",
      "sha256": "6fddd524e4425fddf15f58f59393d1f9eea2aa8cd08250c4e1cd5dcea1a7261a",
      "size_in_bytes": 3735
    },
    {
      "_path": "R/library/ggfortify/html/cbind_wraps.html",
      "path_type": "hardlink",
      "sha256": "54033a64bd784775c5190434cb5fb403f1490b7ce017a3bd9331f5c05b8cd54e",
      "size_in_bytes": 1136
    },
    {
      "_path": "R/library/ggfortify/html/check_names.html",
      "path_type": "hardlink",
      "sha256": "044adda2b3441f5ef91e73aa381aeee91440050cc54e6160df4685ab96174238",
      "size_in_bytes": 1182
    },
    {
      "_path": "R/library/ggfortify/html/confint.acf.html",
      "path_type": "hardlink",
      "sha256": "08281f53788abdc967461ff621964831c2e6db2be57f634604603d1e83c2c89a",
      "size_in_bytes": 1539
    },
    {
      "_path": "R/library/ggfortify/html/deprecate.warning.html",
      "path_type": "hardlink",
      "sha256": "2ec1bb654d1bc2817ca140f11bc8347860d89c753b4294bf39b426aa49222151",
      "size_in_bytes": 1172
    },
    {
      "_path": "R/library/ggfortify/html/fitted.ar.html",
      "path_type": "hardlink",
      "sha256": "bb4af150513a29c83a7bb3c91fcf590322345b57e7142f8dee45af52cffb9e79",
      "size_in_bytes": 1293
    },
    {
      "_path": "R/library/ggfortify/html/flatten.html",
      "path_type": "hardlink",
      "sha256": "ae5c55485797b51c9fc02e60e03e0bb4a3a8f044e3a0b298758bc3d9fb66e400",
      "size_in_bytes": 988
    },
    {
      "_path": "R/library/ggfortify/html/fortify.MSM.lm.html",
      "path_type": "hardlink",
      "sha256": "2fc869d92b62a103797a8fb5f5c274556ddb545af96947bfa9b09a327d95cb30",
      "size_in_bytes": 1852
    },
    {
      "_path": "R/library/ggfortify/html/fortify.RasterCommon.html",
      "path_type": "hardlink",
      "sha256": "b2eaef7fda09932bd7c4ade1e330b303a38af91c79e5c4f9abb3ff253e7ad6ab",
      "size_in_bytes": 1647
    },
    {
      "_path": "R/library/ggfortify/html/fortify.SpatialCommon.html",
      "path_type": "hardlink",
      "sha256": "d80ad1f970b713e52a5767047b001f10e04352891c3c80a8dcd84e49c5a312e9",
      "size_in_bytes": 1537
    },
    {
      "_path": "R/library/ggfortify/html/fortify.aareg.html",
      "path_type": "hardlink",
      "sha256": "922fa6422cc6fdc52dfd36a09949d8792d3fdef7e70313ee0b0e63024466eaf3",
      "size_in_bytes": 2082
    },
    {
      "_path": "R/library/ggfortify/html/fortify.acf.html",
      "path_type": "hardlink",
      "sha256": "9928fb6a8e5df5ae458ebdb002069a6d1a6f78ca3e3fc56afa9cf888ae5feca3",
      "size_in_bytes": 2053
    },
    {
      "_path": "R/library/ggfortify/html/fortify.basis.html",
      "path_type": "hardlink",
      "sha256": "5b2883817533907e81fad0d3942fa44a6b4ed23e1f7f850abc96c2a20aa5d25d",
      "size_in_bytes": 2001
    },
    {
      "_path": "R/library/ggfortify/html/fortify.cpt.html",
      "path_type": "hardlink",
      "sha256": "bbf9970dc9fb5ca706cbde17dad117472b33dc985cec9464ab7e96d173b909bc",
      "size_in_bytes": 2099
    },
    {
      "_path": "R/library/ggfortify/html/fortify.cv.glmnet.html",
      "path_type": "hardlink",
      "sha256": "a7cf2de3e3619550880e30a1f9a877c5188a3f5b8b79f04460e8bdb632487c16",
      "size_in_bytes": 1510
    },
    {
      "_path": "R/library/ggfortify/html/fortify.density.html",
      "path_type": "hardlink",
      "sha256": "9b0f59b158f476ff36ed4f34af1e798cfa50e65dcd3ee44a00b79f6f89a9f51d",
      "size_in_bytes": 1460
    },
    {
      "_path": "R/library/ggfortify/html/fortify.dist.html",
      "path_type": "hardlink",
      "sha256": "11d0f0687163863020c3e90522ce86bccb9d2cb1f69ba078596125946a81fae9",
      "size_in_bytes": 1413
    },
    {
      "_path": "R/library/ggfortify/html/fortify.ets.html",
      "path_type": "hardlink",
      "sha256": "409a38adcb93bcbeb19f720d4983aafc8834eea85d7dbd761aaca7e556498db2",
      "size_in_bytes": 1611
    },
    {
      "_path": "R/library/ggfortify/html/fortify.factanal.html",
      "path_type": "hardlink",
      "sha256": "713a453404171faaeee63e5d282632ca8ee9e5224d56f5bbb1a09e337cb2b726",
      "size_in_bytes": 1563
    },
    {
      "_path": "R/library/ggfortify/html/fortify.forecast.html",
      "path_type": "hardlink",
      "sha256": "eeb56c48b6f15acd59a3ca4443a817b7e47a6848ba29ebc8c45a2fa22aadb206",
      "size_in_bytes": 2035
    },
    {
      "_path": "R/library/ggfortify/html/fortify.glmnet.html",
      "path_type": "hardlink",
      "sha256": "77f0b5a027acb41f65bae75b71815e5b0293b400a65667cb71014aa3ee367f7b",
      "size_in_bytes": 1486
    },
    {
      "_path": "R/library/ggfortify/html/fortify.kmeans.html",
      "path_type": "hardlink",
      "sha256": "170886e1c7edef1a6abc2029c321806fb1e89dffc7935ad6f0b856ef8d05e16c",
      "size_in_bytes": 1587
    },
    {
      "_path": "R/library/ggfortify/html/fortify.lfda.html",
      "path_type": "hardlink",
      "sha256": "5d363c0e935c332ad8f8961983da372df41a1d310162b79ba208f2ab8a73c30b",
      "size_in_bytes": 1695
    },
    {
      "_path": "R/library/ggfortify/html/fortify.list.html",
      "path_type": "hardlink",
      "sha256": "615cdd454b9bc0f607744ba93b7a68e1387f5fb907d69c5a1a442a5a22f3f0d6",
      "size_in_bytes": 1270
    },
    {
      "_path": "R/library/ggfortify/html/fortify.matrix.html",
      "path_type": "hardlink",
      "sha256": "9e0475a7bddf09a16d660952c0cb62be14d064e7f16441c606bf5e9df8330f1b",
      "size_in_bytes": 1752
    },
    {
      "_path": "R/library/ggfortify/html/fortify.performance.html",
      "path_type": "hardlink",
      "sha256": "8e5fb4527acda3acd8fc82cb1c9cc3dc3b0773e89bfeb3bad3b8e8e9402ca970",
      "size_in_bytes": 1418
    },
    {
      "_path": "R/library/ggfortify/html/fortify.prcomp.html",
      "path_type": "hardlink",
      "sha256": "5f73c59e78e56a2ea0ee5a0a5d0ad09294cf0a719926312df7f0a5946ce157e3",
      "size_in_bytes": 1687
    },
    {
      "_path": "R/library/ggfortify/html/fortify.spec.html",
      "path_type": "hardlink",
      "sha256": "b1a834be02f42b9a3872fdb395b9932bf8dc73222e70c5b362040adbc35e24b9",
      "size_in_bytes": 1511
    },
    {
      "_path": "R/library/ggfortify/html/fortify.stepfun.html",
      "path_type": "hardlink",
      "sha256": "5f25208e4acf69007c1cbdd03c602d7f7bf14b3272d24961d75d6a03003de770",
      "size_in_bytes": 1622
    },
    {
      "_path": "R/library/ggfortify/html/fortify.survfit.html",
      "path_type": "hardlink",
      "sha256": "777418b91e222b6ca0b4fc35a1e4076a126d3060cd51330a65bcfe5d64d6fd1b",
      "size_in_bytes": 2009
    },
    {
      "_path": "R/library/ggfortify/html/fortify.table.html",
      "path_type": "hardlink",
      "sha256": "6a69b58b1b428307949131c00679404e0e2c1c1d5ed6ea4b4de74aa4ffd35efb",
      "size_in_bytes": 1408
    },
    {
      "_path": "R/library/ggfortify/html/fortify.ts.html",
      "path_type": "hardlink",
      "sha256": "e4a2ad68d4c071b876eb7c8e2afcca2cc62cf3a1f058ef42e7a89fdb80c06772",
      "size_in_bytes": 2595
    },
    {
      "_path": "R/library/ggfortify/html/fortify.tsmodel.html",
      "path_type": "hardlink",
      "sha256": "32195dbc3b8786d945909159212a98bd18308571c0198a53844046df8d5e9af0",
      "size_in_bytes": 2581
    },
    {
      "_path": "R/library/ggfortify/html/fortify.varprd.html",
      "path_type": "hardlink",
      "sha256": "0357ad5dfb81c819c42b94bb12e17d040806a929a4d28b2272281f0075c29dc8",
      "size_in_bytes": 2109
    },
    {
      "_path": "R/library/ggfortify/html/fortify_base.html",
      "path_type": "hardlink",
      "sha256": "949a819608565c64fa5024ae504be65003d35e57282b521160e6912944e3858f",
      "size_in_bytes": 1321
    },
    {
      "_path": "R/library/ggfortify/html/fortify_map.html",
      "path_type": "hardlink",
      "sha256": "77bc113e6da8bd0412fbebda7c4770ceac4ab60fc6d3fda99262821d5011c088",
      "size_in_bytes": 1320
    },
    {
      "_path": "R/library/ggfortify/html/geom_confint.html",
      "path_type": "hardlink",
      "sha256": "bc4b042197acdbebe5c1e1e11d0659e9374389f24de3db8f9e75d85c40dc2eea",
      "size_in_bytes": 1682
    },
    {
      "_path": "R/library/ggfortify/html/geom_factory.html",
      "path_type": "hardlink",
      "sha256": "adc7521b7c5722c0bb6832341f204f17084f060d68cbecdcfe2655608e013cea",
      "size_in_bytes": 1359
    },
    {
      "_path": "R/library/ggfortify/html/get.dtindex.continuous.html",
      "path_type": "hardlink",
      "sha256": "5175f681cdc0ea7216cbe98a6d9fa052540134e8148f3fc366a90139c0f10658",
      "size_in_bytes": 1808
    },
    {
      "_path": "R/library/ggfortify/html/get.dtindex.html",
      "path_type": "hardlink",
      "sha256": "b76b0dd6d244ca7ead817e51fba75781dccb3b492ff205d446ce9089b4164168",
      "size_in_bytes": 1705
    },
    {
      "_path": "R/library/ggfortify/html/get.layout.html",
      "path_type": "hardlink",
      "sha256": "efc9e4c733c6a706d9c465a18946094355c7a031e708a86b2e942799c66fbe2a",
      "size_in_bytes": 1341
    },
    {
      "_path": "R/library/ggfortify/html/get_geom_function.html",
      "path_type": "hardlink",
      "sha256": "557e1d57e32593df2f8db4f43011c5a1d38367485c88a771eaae9165fd7ff4e9",
      "size_in_bytes": 1479
    },
    {
      "_path": "R/library/ggfortify/html/ggbiplot.html",
      "path_type": "hardlink",
      "sha256": "90fc53bb4a744de723dc96178e9f9514fc6d38c736f99167baf3b355661010e4",
      "size_in_bytes": 7307
    },
    {
      "_path": "R/library/ggfortify/html/ggcpgram.html",
      "path_type": "hardlink",
      "sha256": "b8c167ed13380d1ecc3884184c6a0fa8a0bf0e96ba277eb2748f1555732204af",
      "size_in_bytes": 2156
    },
    {
      "_path": "R/library/ggfortify/html/ggdistribution.html",
      "path_type": "hardlink",
      "sha256": "a606e1605887f6bc5139a9408557f7b84d0e4c4531e42166aafef7d7b717465d",
      "size_in_bytes": 1993
    },
    {
      "_path": "R/library/ggfortify/html/ggfortify.html",
      "path_type": "hardlink",
      "sha256": "2d2b82bdb295007b57b09b4f527debe1a5c47b84d83c75701ee334a45843ce1e",
      "size_in_bytes": 767
    },
    {
      "_path": "R/library/ggfortify/html/ggfreqplot.html",
      "path_type": "hardlink",
      "sha256": "4a48305f1b3ae46a4c691bfb6faa839d523f7eda728c0ef6f764d13dc6f3d9db",
      "size_in_bytes": 2801
    },
    {
      "_path": "R/library/ggfortify/html/gglagplot.html",
      "path_type": "hardlink",
      "sha256": "0cad1b9cceb1f56c4729f942d02afbb6723a4e465f6f1130e8c2c361179f07b9",
      "size_in_bytes": 1479
    },
    {
      "_path": "R/library/ggfortify/html/ggmultiplot-class.html",
      "path_type": "hardlink",
      "sha256": "3722bf8f9909d8b9bda12d196d7ab13907d0bfc4c0e96f29fefcc1d77a9efcdf",
      "size_in_bytes": 2117
    },
    {
      "_path": "R/library/ggfortify/html/ggtsdiag.html",
      "path_type": "hardlink",
      "sha256": "b5b615aaa2f078f11f04808b445b174ba21ab00b8e850122b19c86501f0752f7",
      "size_in_bytes": 2679
    },
    {
      "_path": "R/library/ggfortify/html/grid.draw.ggmultiplot.html",
      "path_type": "hardlink",
      "sha256": "4458ec77992c0ef5ead5f538f6e7d6ab9fd329f5958ae48d07ecc1c42555442d",
      "size_in_bytes": 1195
    },
    {
      "_path": "R/library/ggfortify/html/infer.html",
      "path_type": "hardlink",
      "sha256": "945151fda2437eda1683febc016122fc515fceb1d8af64eee45ded888adcf73d",
      "size_in_bytes": 956
    },
    {
      "_path": "R/library/ggfortify/html/is.univariate.html",
      "path_type": "hardlink",
      "sha256": "b788fe0b3ff66f92fb5a330a2eac42ac0b4f56863b902fba7fd6fba06ff4f348",
      "size_in_bytes": 1293
    },
    {
      "_path": "R/library/ggfortify/html/is_derived_from.html",
      "path_type": "hardlink",
      "sha256": "f2953612d461f7ae5682b23cfd00f9a76cdaee17ee92478e1e1476a34c88194c",
      "size_in_bytes": 1439
    },
    {
      "_path": "R/library/ggfortify/html/plot_confint.html",
      "path_type": "hardlink",
      "sha256": "fcbfe724a04ac3caf2ea0656c5e2413f6b628de08311be07e702238019cabbbf",
      "size_in_bytes": 2589
    },
    {
      "_path": "R/library/ggfortify/html/plot_label.html",
      "path_type": "hardlink",
      "sha256": "ed97ac0d03ce56e1e06aa66e7263a40bbbf86228f0fa8274afdad63e869b13a6",
      "size_in_bytes": 2987
    },
    {
      "_path": "R/library/ggfortify/html/plus-ggmultiplot-ANY-method.html",
      "path_type": "hardlink",
      "sha256": "f03555312a5a5c5c4a684026a37a270a6e3d7c79d4f72edc1fc71efd2efb0ab0",
      "size_in_bytes": 1223
    },
    {
      "_path": "R/library/ggfortify/html/post_autoplot.html",
      "path_type": "hardlink",
      "sha256": "42979d08c206cc31452b37844547c105bd393f71d78a70566aa0204ee6b5bd2c",
      "size_in_bytes": 2251
    },
    {
      "_path": "R/library/ggfortify/html/post_fortify.html",
      "path_type": "hardlink",
      "sha256": "4423c4d66c51148f485c19826c26800f4d459e3d528d97811c97bbc617ada321",
      "size_in_bytes": 1171
    },
    {
      "_path": "R/library/ggfortify/html/print-ggmultiplot-method.html",
      "path_type": "hardlink",
      "sha256": "3c255e2e1f4920a475cbfd9bf0f9b5a55684205e90b9ce036ef7fa89e5e293d6",
      "size_in_bytes": 1093
    },
    {
      "_path": "R/library/ggfortify/html/rbind_ts.html",
      "path_type": "hardlink",
      "sha256": "7ccff4dc469afb1500054483507aa08d8d80ea56036df4306cee0cec387ba38f",
      "size_in_bytes": 2002
    },
    {
      "_path": "R/library/ggfortify/html/residuals.ar.html",
      "path_type": "hardlink",
      "sha256": "5e410adf306680114893338a62180541f538ea1cdac1db140e5694ed24a78497",
      "size_in_bytes": 1296
    },
    {
      "_path": "R/library/ggfortify/html/show-ggmultiplot-method.html",
      "path_type": "hardlink",
      "sha256": "10bbcaa039dfe04d7ce1419dcd68c63ce7ae7842358ba26b82b34f438ecd4462",
      "size_in_bytes": 1097
    },
    {
      "_path": "R/library/ggfortify/html/support_autoplot.html",
      "path_type": "hardlink",
      "sha256": "1d8f5d78d87a875e14461fd573f1fb09942e9de5b7ab49adf8cb79f8eaf72e96",
      "size_in_bytes": 1126
    },
    {
      "_path": "R/library/ggfortify/html/unscale.html",
      "path_type": "hardlink",
      "sha256": "392ae8f1a0db5697ef0868072cd8933e0850a40af80d544bd035b81023d38895",
      "size_in_bytes": 1327
    }
  ],
  "paths_version": 1
}